<?xml version="1.0" ?>
<applications>
<app id="home" repleceable="0" title="home">
	<command>
		<exec_path>/home/rodrigopex/Projects/lampejo/src/lamp_stubs/flash_stub.py</exec_path>
		<exec_flags></exec_flags>
	</command>
	<remote_control>
    	<image>/opt/lampejo/remote_control_images/firefox.png</image>
    	<button1></button1>
    	<button2></button2>
    	<button3></button3>
    	<button4></button4>
	</remote_control>
</app>
<app id="firefox" repleceable="0" title="firefox">
	<command>
		<exec_path>/usr/bin/firefox</exec_path>
		<exec_flags>-f -x -z -l</exec_flags>
	</command>
	<remote_control>
    	<image>/opt/lampejo/remote_control_images/firefox.png</image>
    	<button1></button1>
    	<button2></button2>
    	<button3></button3>
    	<button4></button4>
	</remote_control>
</app>
<app id="eog" repleceable="1" title="Eye of GNOME">
	<command>
		<exec_path>/usr/bin/eog</exec_path>
		<exec_flags></exec_flags>
	</command>
	<remote_control>
    	<image>/opt/lampejo/remote_control_images/firefox.png</image>
    	<button1></button1>
    	<button2></button2>
    	<button3></button3>
    	<button4></button4>
	</remote_control>
</app>

<app id="xcalc" repleceable="0" title="Calculator">
	<command>
		<exec_path>/usr/bin/xcalc</exec_path>
		<exec_flags></exec_flags>
	</command>
	<remote_control>
    	<image>/opt/lampejo/remote_control_images/firefox.png</image>
    	<button1></button1>
    	<button2></button2>
    	<button3></button3>
    	<button4></button4>
	</remote_control>
</app>
</applications>